### Enumeration

# Phosh LockscreenPage

#### Declaration

    enum Phosh.LockscreenPage

#### Description [src]

Indicates which page is currently shown on the lockscreen.

This helps `PhoshGnomeShellManager` to decide when to emit AcceleratorActivated events over DBus.

#### Members

`PHOSH_LOCKSCREEN_PAGE_INFO`

  The info page (clock, notifications, MPRIS, etc).

  - Value: `0`
  - Available since: 0
`PHOSH_LOCKSCREEN_PAGE_EXTRA`

  The extra page (an extension point used by Lockscreen subclasses).

  - Value: `1`
  - Available since: 0
`PHOSH_LOCKSCREEN_PAGE_UNLOCK`

  The unlock page (where PIN is entered).

  - Value: `2`
  - Available since: 0